Name: kron4ek-wine-7.6-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.6-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.6/wine-7.6-amd64.tar.xz
  file_checksum: 771de6b40adbffcb5b5a7762e7aaedbb
  file_size: 53686092
  rename: kron4ek-wine-7.6-amd64.tar.xz
